@charset "utf-8";
/* CSS Document */
html, body{
	margin:0;
	padding:0;
}

/* —————————————————————————————— product.tpl —————————————————————————————— */
#primary_block {
}
/* ————— left block ————— */
#primary_block #pb-right-column {
	width:306px;
	float:left;
	padding:0px 0 0 0;
}
/* product img */
#primary_block #image-block {
	width:304px;
	height:304px;
	border-width:1px;
	border-style:solid;
	border-color: #BEDDEA !important;
}
#primary_block #image-block img#dsProductImg_ctl00_bigpic {
	max-width:304px;
	max-height:304px;
	cursor:pointer;
}
#primary_block #image-block img#dsProductImg_ctl00_bigpic.jqzoom {
	cursor:crosshair;
	position:relative;
}
#product #productscategory li .item_img {
	display:block;
	margin-bottom:10px;
}
/* views block */
#views_block {
	width:306px;
	height:82px;
	margin:10px 0 10px 0;
	position:relative;
}
#view_scroll_left, #view_scroll_right {
	width:10px;
	height:0;
	display:block;
	padding:80px 0 0 0;
	overflow:hidden;
	background:url(../img/arrow_thumbs.gif) 0 0 no-repeat;
	position:absolute;
	top:0;
}
#view_scroll_left {
	left:0;
}
#view_scroll_right {
	background-position:0 -80px;
	right:0;
}
#thumbs_list {
	width:266px;
	height:82px;
	margin:0 0 0 20px;
	overflow:hidden;
}
#thumbs_list ul {
	overflow:hidden;
}
#thumbs_list li {
	width:82px;
	height:82px;
	float:left;
	margin:0 10px 0 0;
	list-style-type:none;
	cursor:pointer;
}
#thumbs_list li a {
	display:block;
	/*border:1px solid #BEDDEA;*/
}
#thumbs_list li.thumb_last {
	margin:0;
}
#thumbs_list li a img {
	border:1px solid #beddea;
	height:auto;
	max-height:80px;
}
span#wrapResetImages {
	display:none;
}
span#wrapResetImages div {
	width:306px;
	margin:0 0 -3px 0;
	padding:17px 0 0 20px;
}
div.zoomdiv {
	z-index:100;
	position:absolute;
	top:0px;
	left:0px;
	width:371px!important;
	height:302px!important;
	background:#ffffff;
	border:1px solid #ddd!important;
	display:none;
	text-align: center;
	overflow: hidden;
}
img.jqzoom {
	cursor:crosshair;
	position:relative;
}